[General]
Cancel=取消
FileFilterAllFiles=所有文件
FileFilterHTMLFiles=HTML 文件

[ChooseClientForm]
ChooseMailClient=选择您的邮件客户端软件:
SelectLocationText=请选择邮件数据驱动器，并选择开始查找邮件数据的文件夹。
OutlookExpressBtn=Outlook Express
OutlookBtn=Outlook
EudoraBtn=Eudora
MozillaBtn=Mozilla
BeckyBtn=Becky
WinMailBtn=Windows Live Mail

[FindMailForm]
FindText=正在查找邮件数据...

[MainForm]
ButtonBack=返回
ButtonSaveMail=保存邮件
ButtonPrintMail=打印邮件
CheckBoxShowHeader=显示标题
CheckBoxShowActivityLog=显示活动日志
CheckBoxShowRawMessage=显示原始信息
ColumnSubject=主题
ColumnFrom=发件人
ColumnEMail=电子邮件
ColumnTo=收件人
ColumnDate=日期
TabsheetText=文本
TabsheetHTML=HTML
TabsheetAttachments=附件
ButtonOpen=打开
ButtonSave=保存
EmailSavedMsg=邮件已保存:
InformationText=信息

[DirSelForm]
Caption=选择目录...
Label1=保存到:
ButtonOk=确定
ButtonCancel=取消
